@charset "utf-8";

/* ===================================================================
css information

File Name  : layout.css
Author     : 
Style Info : 
=================================================================== */


/****************************************************************************

企業情報

****************************************************************************/
#crpPg .Rcolumn .mainTtl01 { font-size: 33px; background: url(../img/corporate/main_ttl01.gif) no-repeat left center; height: 51px; line-height: 51px; padding-left: 60px; border-bottom: 1px solid #00A4BE; margin-bottom: 25px; }
#crpPg .Rcolumn #about .contBox {padding: 25px 0 90px 17px; border-bottom: 1px dotted #b3b3b3; }
#crpPg .Rcolumn #about .contBox h3 { margin-bottom: 40px; }
#crpPg .Rcolumn #profile .contBox { width: 730px; display: table; border-top: 1px dotted #b3b3b3; }
#crpPg .Rcolumn #profile .contBox dl { border-bottom: 1px dotted #b3b3b3; }
#crpPg .Rcolumn #profile .contBox dt { width: 170px; text-align: center; display: table-cell; background: #DFF2FC; vertical-align: top; padding: 15px 0; }
#crpPg .Rcolumn #profile .contBox dd { padding: 15px 35px; display: table-cell; }
#crpPg .Rcolumn #profile .contBox dd p.txt01 { margin-bottom: 25px; }
#crpPg .Rcolumn #profile .contBox dd p.txt02 { margin-bottom: 6px; }

#crpPg .Rcolumn #reuse .contBox { width: 730px; display: table; border-top: 1px dotted #b3b3b3; }
#crpPg .Rcolumn #reuse .contBox dl { border-bottom: 1px dotted #b3b3b3; }
#crpPg .Rcolumn #reuse .contBox dt { width: 170px; text-align: center; display: table-cell; background: #DFF2FC; vertical-align: top; padding: 15px 0; }
#crpPg .Rcolumn #reuse .contBox dd { padding: 15px 35px; display: table-cell; }

#crpPg .Rcolumn #greeting { margin-bottom: 45px; }
#crpPg .Rcolumn #greeting .grtWrap01 { display: table; margin-bottom: 80px; }
#crpPg .Rcolumn #greeting .grtWrap01 > .img01 { display: table-cell; width: 230px; vertical-align: top; }
#crpPg .Rcolumn #greeting .grtWrap01 > div { display: table-cell; }
#crpPg .Rcolumn #greeting .grtWrap01 > div .txt01 { margin-bottom: 30px; }
#crpPg .Rcolumn #greeting .grtWrap02 > div { padding: 45px 60px; border-bottom: 1px solid #00A5DC; border-top: 1px solid #00A5DC; }
#crpPg .Rcolumn #greeting .grtWrap02 .txt01 { margin-bottom: 20px; }
#crpPg .Rcolumn #greeting .grtWrap02 .txt01 span { font-size: 24px; }